Bug 22608 - missing buildprereq for tdfx
missing buildprereq for tdfx
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 15:29 EST by Chris Runge
Modified: 2007-03-26 23:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 22:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-12-20 15:29:42 EST
4.0.2-0.1 SRPM from porkchop (dist/7.1/SRPMS); my guess is this is an issue
with older SRPMS as well...

should add BuildPreReqs for Glide w/re: to tdfx_dri package:

%package -n tdfx_dri
Summary: 3Dfx DRI module
Group: User Interface/X Hardware Support
BuildPreReq: Glide3
BuildPreReq: Glide3-devel
Requires: Glide3
Requires: XFree86 = %{version}
Comment 1 Bill Nottingham 2000-12-20 22:27:29 EST
Actually, we should just lump that in with the rest of the DRI
stuff, and actually add the glide package into the distro (oops.)
Comment 2 Bill Nottingham 2000-12-28 14:22:36 EST
This is done as of XFree86-4.0.2-0.2.

Note You need to log in before you can comment on or make changes to this bug.